
div.entry-content > div.inner{
    width: 100%;
    /*  margin : 0 auto; */
    padding-left: 120px;
    padding-right: 120px;
    /* box-sizing: border-box; */
}
@media (max-width: 1000px) {
    div.entry-content > div.inner{
        width : 100%;
        padding-left : 20px;
        padding-right : 20px;
    }
}
@media ( max-width : 750px) {
    div.entry-content > div.inner{
        padding-left : 0.761rem;
        padding-right : 0.761rem;
    }
}


/*============================
#privacy_area
============================*/
div#privacy_area {
    /* padding-top : 35px; */
    position : relative;
    padding-bottom: 195px;
    max-width: 1000px;
    width : 100%;
}
/* @media (max-width : 11px){

} */
@media (max-width : 750px){
	div#privacy_area {
        padding-top : 0.685rem;
        /*padding-bottom : 0.761rem;*/
        padding-bottom : 3.809rem;
    }
}





div#privacy_area div.privacy_block {
    padding-top : 40px;
    padding-bottom : 40px;
    border-bottom : 1px solid #b3b3b3;
    padding-right: 15px;
}
div#privacy_area div.privacy_block:first-child {
    padding-top : 0;
}
@media (max-width : 750px){
	div#privacy_area div.privacy_block {
        padding-top : 1.523rem;
        padding-bottom : 1.523rem;
    }
}
/*div#privacy_area div.privacy_block:last-of-type{
    border-bottom : none;
}*/

div#privacy_area div.privacy_block div.nblock {
    display: flex;
    -js-display: flex;
    display: -webkit-flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    margin-bottom : 15px;
}
@media (max-width : 750px){
	div#privacy_area div.privacy_block div.nblock {
        margin-bottom : 0.723rem;
    }
}
div#privacy_area div.privacy_block div.nblock div.n_square {
    width : 32px;
    height : 32px;
    /* background-color: #e4007f; */
    background-color: #222222;
    color : #fff;
    display: flex;
    -js-display: flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    font-size: 16px;
    margin-right : 20px;
}
@media (max-width : 750px){
	div#privacy_area div.privacy_block div.nblock div.n_square {
        margin-right : 10px;
    }
}

div#privacy_area div.privacy_block div.nblock h2 {
    font-size: 2rem;
    /*color : #e4007f;*/
    width : calc(100% - 52px);
    font-weight : bold;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans JP';
    line-height : 1.4;
}
@media (max-width : 750px){
	div#privacy_area div.privacy_block div.nblock h2 {
        /* font-size : 1rem; */
        /* width : calc(100% - 2.284rem); */
    }
}

div#privacy_area div.privacy_block div.txt {
    padding-left : 53px;
}
@media ( max-width : 750px) {
    div#privacy_area div.privacy_block div.txt {
        padding-left : 15px;
    }
} 
div#privacy_area div.privacy_block div.txt ol {
    list-style-type: decimal;
    padding-left: 15px;
}
/* @media ( max-width : 750px) {
    div#privacy_area div.privacy_block div.txt ol {
        padding-left: 1rem;
    }
} */
div#privacy_area div.privacy_block div.txt ol li{
    margin-bottom : 12px;
    padding-left : 13px;
}
div#privacy_area div.privacy_block div.txt ol li:last-child{
    margin-bottom : 0;
}
/* @media ( max-width : 750px) {
    div#privacy_area div.privacy_block div.txt ol li{
        margin-bottom : 0.8rem;
        padding-left: 0;
    }
} */
div#privacy_area div.privacy_block div.txt p {
    margin-bottom : 12px;
}
div#privacy_area div.privacy_block#p6 div.txt p:last-child {
    margin-bottom : 0;
}
/* @media ( max-width : 750px) {
    div#privacy_area div.privacy_block div.txt p {
        margin-bottom : 0.8rem;
    }
} */

div#privacy_area div.privacy_block div.ablock {
    display: flex;
    -js-display: flex;
    display: -webkit-flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    align-items: flex-start;
    -webkit-align-items: flex-start;
}
div#privacy_area div.privacy_block div.ablock div.a_square {
    width : 32px;
    height : 32px;
    background-color: #003586;
    color : #fff;
    display: flex;
    -js-display: flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    font-size: 16px;
    margin-right : 20px;
}
/* @media (max-width : 750px){
	div#privacy_area div.privacy_block div.ablock div.a_square {
        width : 1.523rem;
        height : 1.523rem;
        font-size : 1rem;
        margin-right : 0.761rem;
    }
} */

div#privacy_area div.privacy_block div.ablock div.a_bundle {
    width : calc(100% - 52px);
}
/* @media (max-width : 750px){
    div#privacy_area div.privacy_block div.ablock div.a_bundle {
        width : calc(100% - 2.284rem);
    }
} */
div#privacy_area div.privacy_block div.ablock div.a_bundle h3 {
    font-weight: bold;
    color : #e4007f;
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt.explain {
    padding-left : 16px;
    margin-bottom : 10px;
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt.explain span.grey{
    color : #999999;
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt {

}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt a.white_button {
    margin-left : 0;
    margin-top : 15px;
}
/* @media (max-width : 750px){
	div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt a.white_button {
        width : calc(100% + 2.284rem );
        margin-left : -2.284rem;
    }
} */


div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt a.white_button div {
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt a.white_button div i.ti-arrow-right {
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area {
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area h4.table_lead {
    margin-top : 10px;
    margin-bottom : 4px;
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table {
    width : 580px;
}
/* @media (max-width : 750px){
	div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table {
        width : calc(100% + 2.284rem );
        margin-left : -2.284rem;
    }
} */
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table tbody {
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table tbody tr {
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table tbody tr th {
    color: #333;
    background-color: #eeeadc;
    font-weight: normal;
    border-top: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
    word-wrap: break-word;
    line-height: 1.71;
    width: 50%;
    height : 54px;
    text-align: center;
}
/* @media (max-width : 750px){
	div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table tbody tr th {
        height : 2.4rem;
    }
} */

div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table tbody tr th:first-child{
    border-right : 1px solid #b3b3b3;
}
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table tbody tr td{
    padding-left : 20px;
    height : 54px;
    border-bottom : 1px solid #b3b3b3;
    background-color: #fff;
}
/* @media (max-width : 750px){
	div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table tbody tr td{
        height : 3.809rem;
        padding-left : 1rem;
        padding-right : 1rem;
    }
} */
div#privacy_area div.privacy_block div.ablock div.a_bundle div.txt div.table_area table tbody tr td:first-child{
    border-right : 1px solid #b3b3b3;
}
